
.container-fluid {
	
	margin-right: auto;
	margin-left: auto;
	max-width: 980px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	margin-top: 0;
}

.container-fluid-alt {
	
	width: 100%;
	background-color: #f2f2f2;
	
}

.container-footer {
	
	background-color: #f2f2f2;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
	margin-top: 30px;
}

footer {
	
	padding-top: 50px;
}

footer > h4 {
	
	color: #303030;
}

.f-right {
	
	float:right;
}

.padding-inner {
	
	padding-left: 20px;
	padding-right: 20px;
}

.padding-story {
	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.padding-story-b {
	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;
}

.padding-history {
	
	padding-right: 20px;
	padding-bottom: 0px;
}

.padding-bottom {
	
	padding-bottom: 30px;
}

.history-inner {
	
	padding-left: 20px;
	padding-top: 10px;
}

.navbar {
	
	background-color: #fff;
	border-bottom: none;
	padding: 0;
}

.navbar-default {
	
	padding: 0;
}

.navbar-brand > img {
	
	height: 50px;
}

.navbar-toggle {
	
	margin-right:2px;
}

.mob-nav {
	
	background-color: #ffdd00 !important;
	margin-top:auto !important;
	margin-bottom:auto !important;
}

.mob-collapse {
	
	background-color: #ffdd00 !important;
}

.mob-nav > li > a {
	
	color: #000 !important;
	font-size: 26px !important;
	background-color: #ffdd00 !important;
}

.mob-nav  > li > a:hover {

	border-bottom: none !important;
}

.mob-nav  > li .active {

	border-bottom: none !important;
}

.navbar-default .navbar-nav  > li > a {

    color: #999;
	font-size: 12px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-left:10px;
	margin-right:10px;
}

.navbar-default .navbar-nav  > li > a:hover {

    color: #000;
	border-bottom: solid 2px #000000;
}

.navbar-default .navbar-nav  > li .active {

    color: #000;
	border-bottom: solid 2px #000000;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
	
	background-color: #ffdd00;
	color:#000;
}

.header {
	
	#margin-top: 40px;
	#padding-bottom: 0;
	#margin-bottom: 0;
}

.header > h3 {
	
	margin: 0;
	margin-bottom: 20px;
}

.header > hr {
	
	margin: 0;
	margin-bottom: 10px;
	margin-top: 40px;
}

.jc-logo {
	
	width: 170px;
	padding-top: 10px;
}

.caption-box {
	
	border-top: 1px dotted #303030;
	font-size: 16px;
	font-family: Arial;
	color: #303030;
	padding-top: 20px;
	margin-top: 30px;
}

.caption-txt {
	
	padding-left:20px;
	float:left;
	width: 90%;
	margin-bottom:30px;
}

.cover-img-container {
	
	width: 100%;
	overflow: hidden;
}

.cover-img {
	
	width: 100%;
}

.story-img {
	
	width: 100%;
}

.impact-img {
	
	width: 80%;
}

.history-img {
	
	width: 60%;
	padding-bottom:20px;
}

.btn-give {
	
	background-color: #e90000;
	color: #fff;
	border-radius: 25px;
	border-style: none;
	padding: 0px 20px 0px 20px;
	height:36;
	margin-left: 20px;
	margin-top: 15px;
	font-size: 16px;
}

.btn-give:hover {
	
	background-color: #ff3333;
	color: #fff;
}

.btn-give2 {
	
	background-color: #e90000;
	color: #fff;
	border-radius: 25px;
	border-style: none;
	padding: 5px 10px 5px 10px;
	height:36;
	width: 100%;
	font-size: 18px;
}

.btn-give2:hover {
	
	background-color: #ff3333;
	color: #fff;
}

.btn-donate {
	
	background-color: #e90000;
	color: #fff;
	border-radius: 25px;
	border-style: none;
	padding: 5px 10px 5px 10px;
	height:36;
	width: 100%;
	font-size: 18px;
}

.btn-donate:hover {
	
	background-color: #ff3333;
	color: #fff;
}

.btn-subscribe {
	
	background-color: #9f9f9f;
	color: #fff;
	border-radius: 25px;
	border-style: none;
	padding: 5px 10px 5px 10px;
	height:36;
	width: 100%;
	margin-top: 10px;
	font-size: 16px;
}

.circle {
	
    background: #999;
    width: 20px;
    height: 20px;
    border-radius: 50%;
	margin-left: 3px;
	margin-top: 20px;
	position: absolute;
}

.circle-top {
	
	margin-top: 0;
}

.btn-facebook {
	
	background-color: #3a569a;
	color: #fff;
	border-radius: 25px;
	border-style: none;
	padding: 5px 10px 5px 10px;
	margin-top: 15px;
	margin-bottom: 10px;
	height:36;
	width: 100%;
	font-size: 18px;
}

.btn-facebook:hover {
	
	background-color: #4966ab;
	color: #fff;
}

.btn-twitter {
	
	background-color: #4faaf1;
	color: #fff;
	border-radius: 25px;
	border-style: none;
	padding: 5px 10px 5px 10px;
	margin-bottom: 20px;
	height:36;
	width: 100%;
	font-size: 18px;
}

.btn-twitter:hover {
	
	background-color: #7bbef3;
	color: #fff;
}

.twitter-copy {
	
	font-family: Arial;
	color: #4faaf1;
	font-size:14px;
	margin-bottom:0;
}

.facebook-copy {
	
	font-family: Arial;
	color: #3a569a;
	font-size:14px;
	margin-bottom:0;
}

.social-icon {
	
	width:40px;
	position:relative;
	top:-10px;
}

.social-icon2 {
	
	width: 40px;
	display: inline;
	padding: 2px;
}

.welcome-img {
	
	width: 100%;
}

.welcome-sig {
	
	width: 200px;
}

.welcome-close {
	
	color: #000;
	padding-top: 10px;
	float:right; 
	font-size:30px;
	line-height:10px;
}

.welcome-close:hover .welcome-close:active {
	
	color: #000;
	text-decoration: none;
}

.work-img {
	
	width:100%;
	padding-bottom:20px;
}

.work-box {
	
	-webkit-box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	padding-bottom: 5px;
	margin-bottom: 30px;
	color: #000;
	min-height: 200px;
}

.work-meta {
	
	padding-left: 20px;
	padding-right: 20px;
}

.related-box {
	
	-webkit-box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 28px -10px rgba(0,0,0,0.75);
	padding-bottom: 0;
	margin-bottom: 30px;
	color: #000;
	min-height: 200px;
}

.related-img {
	
	width: 100%;
	margin-bottom:0;
	padding-bottom:0;
}

.related-media {
	
	padding: 10px;
}

.form-field {
	
	margin-top:10px;
	margin-bottom:10px;
}

.facebook-url > a {
	color: #3a569a;
	margin-bottom:100px!important;
	padding-bottom:100px!important;
}

.twitter-url {
	color: #4faaf1;
}

.burma {
	color: #00cc66;
}

.india {
	color: #ff9900;
}

.nigeria {
	color: #e90000;
}

.uganda { 
	color: #ffcc33;
}

.china { 
	color: #e90000;
}

.thailand {
	color: #66cc00;
}

.burma-alt {
	background-color: #00cc66;
	box-shadow: 10px 0 0 #00cc66, -10px 0 0 #00cc66;
}

.india-alt {
	background-color: #ff9900;
	box-shadow: 10px 0 0 #ff9900, -10px 0 0 #ff9900;
}

.nigeria-alt {
	background-color: #e90000;
	box-shadow: 10px 0 0 #e90000, -10px 0 0 #e90000;
}

.uganda-alt { 
	background-color: #ffcc33;
	box-shadow: 10px 0 0 #ffcc33, -10px 0 0 #ffcc33;
}

.china-alt { 
	background-color: #e90000;
	box-shadow: 10px 0 0 #e90000, -10px 0 0 #e90000;
}

.thailand-alt {
	background-color: #66cc00;
	box-shadow: 10px 0 0 #66cc00, -10px 0 0 #66cc00;
}

hr {
	padding:0;
	margin:0;
	border: 0;
	border-bottom: 1px solid #ccc;
}

.hr-vertical
{
	margin-left:50px;
    border-left:3px solid #999;
	padding-bottom: 20px;
} 

.hr2 {
	
	border: 0;
	border-bottom: 1px solid #303030;
	margin-bottom: 10px;
	
}


li > a {
	
	font-family: 'Alte DIN 1451 Mittelschrift gepraegt';
	font-size: 17px !important;
}

.pullquote {
	
	display: inline;
	color: #fff;
	font-size: 22px;
	line-height: 34px;
	padding:6px;
	margin-bottom:100px;
}

.pull-attr {
	
	margin-top: 10px;
}

.pull-wrapper {
	
	margin: 10px;
}

.embed-container { 
	
	position: relative;
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 

	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

body {
	
	padding: 120px 0px 50px 0;
	font-size: 16px;
	min-height: 100%;
	font-family: Arial;
	line-height: 25px;
	margin-bottom: 0;
	padding-bottom: 0;
}

h4 {
	
	font-family: 'Alte DIN 1451 Mittelschrift gepraegt';
	letter-spacing: .25px;
	color: #e90000;
	margin: 0px 0px 20px 0px;
}

h1 {
	
	font-size: 32px;
	line-height: 50px;
	margin: 0px 0px 30px 0px;
	font-family: Arial;
	letter-spacing: -.5px;
}

h5 {
	
	margin: 0px 0px 20px 0px;
	font-family: 'Alte DIN 1451 Mittelschrift gepraegt';
	letter-spacing: .5px;
}

h2 {
	
	font-size: 24px;
	line-height: 40px;
	margin: 0px 0px 20px 0px;
}

h3 {
	
	font-size: 21px;
	line-height: 36px;
	margin: 0px 0px 20px 0px;
	font-family: 'Alte DIN 1451 Mittelschrift gepraegt';
	text-transform: uppercase;
	color: #e90000;
}

h6 {
	font-size: 18px;
	font-family: 'Alte DIN 1451 Mittelschrift gepraegt';
	text-transform: uppercase;
	color: #303030;
	padding-bottom:5px;
}

p {
	
	margin: 0px 0px 20px 0px;
	text-transform: inherit;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: .1px;
}

h7 {
	
	font-family: 'Alte DIN 1451 Mittelschrift gepraegt';
	#font-size: 10px;
	margin: 0px 0px 20px 0px;
}

p.intro {
	
	font-size: 21px;
	line-height: 27px;
	margin: 0px 0px 20px 0px;
	text-transform: capitalize;
	width: 100%;
}

@font-face {
	font-family: 'Alte DIN 1451 Mittelschrift';
	src: url('AlteDIN1451Mittelschrift.eot');
	src: url('AlteDIN1451Mittelschrift.eot?#iefix') format('embedded-opentype'),
		url('AlteDIN1451Mittelschrift.woff') format('woff'),
		url('AlteDIN1451Mittelschrift.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Alte DIN 1451 Mittelschrift gepraegt';
	src: url('AlteDIN1451Mittelschriftgepraegt.eot');
	src: url('AlteDIN1451Mittelschriftgepraegt.eot?#iefix') format('embedded-opentype'),
		url('AlteDIN1451Mittelschriftgepraegt.woff') format('woff'),
		url('AlteDIN1451Mittelschriftgepraegt.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@media (min-width: 992px) {
	
.arrow-r-burma {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/right-burma.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-burma {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/left-burma.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-red {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/right-red.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-red {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/left-red.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-uganda {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/right-uganda.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-uganda {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/left-uganda.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-india {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/right-india.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-india {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/left-india.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-thailand {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/right-thailand.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-thailand {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/left-thailand.png");
	background-size: contain;
	background-position: 50% -2px;
}

.col-left {
	
	padding-right: 20px;
}

.col-mid {
	
	padding-left: 20px;
	padding-right: 20px;
}


.col-right {
	
	padding-left: 20px;
}

.col-left-story {
	
	padding-right: 20px;
	margin-bottom: 30px;
}

.col-right-story {
	
	padding-left: 20px;
	margin-bottom: 30px;
}

}

@media (max-width: 991px) {
	
.container-nav {

	padding-top: 20px; 
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
}
	
.arrow-r-burma {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/down-burma.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-burma {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/up-burma.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-red {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/down-red.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-red {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/up-red.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-uganda {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/down-uganda.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-uganda {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/up-uganda.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-india {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/down-india.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-india {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/up-india.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-r-thailand {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/down-thailand.png");
	background-size: contain;
	background-position: 50% -2px;
}

.arrow-l-thailand {
	
	float:left;
	width: 30px;
	height: 30px;
	background-image: url("../images/arrows/up-thailand.png");
	background-size: contain;
	background-position: 50% -2px;
}

}

@media (min-width: 767px) {

.container-nav {

	padding-top: 40px; 
	padding-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
}
	
.slider-container {
	
	max-width: 1176px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.slider {
	
	height:0;
	position:relative;
	width: 100%;
	background-image: url("../images/slider_bg.png");
	background-size: 100%;
	background-repeat: no-repeat;
	text-align: center;
	margin-bottom: 100px;
	padding-top: 66.64%;
	margin-right: auto;
	margin-left: auto;

}

.slider-contents {
	
	position: absolute;
	top: 55%;
	color: #fff;
	padding-left: 5%;
	padding-right: 5%;
}

.slider-txt {
	
	font-size: 24px;
}

.slider-buttons {
	
	position: absolute;
	bottom: -60px;
	width: 100%;
}

.slider-text-img {
	
	width: 90%;
}

.btn-circle {
	
	width: 130px;
	height: 130px;
	text-align: center;
	font-size: 12px;
	line-height:1;
	border-radius: 100px;
	border-style: none;
	background-color: #e90000;
	color: #fff;
	margin-left: 10%;
	margin-right: 10%;
	font-size: 26px;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.btn-circle:hover, .btn-circle:focus, .btn-circle:active {
	
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background-color: #ff3333;
	color: #fff;
	outline: none;
}
}


@media (max-width: 767px) {
	
.slider-container {
	
	max-width: 768px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.slider {
	
	height:0;
	position:relative;
	width: 100%;
	height: 500px;
	background-image: url("../images/slider_bg_mob.png");
	background-size: 100%;
	background-repeat: no-repeat;
	text-align: center;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}

.slider-contents {
	
	position: absolute;
	bottom: 15%;
	color: #fff;
	padding-left: 10%;
	padding-right: 10%;
}

.slider-txt {
	
	font-size: 25px;
}

.slider-buttons {
	
	position: absolute;
	bottom: 100px;
	width: 100%;
	bottom: 0px;
}

.slider-text-img {
	
	width: 90%;
}

.btn-circle {
	
	width: 100px;
	height: 100px;
	text-align: center;
	line-height:1;
	border-radius: 100px;
	border-style: none;
	background-color: #e90000;
	color: #fff;
	margin-left: 10%;
	margin-right: 10%;
	font-size: 20px;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.btn-circle:hover, .btn-circle:focus, .btn-circle:active {
	
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background-color: #ff3333;
	color: #fff;
	outline: none;
}
}


